.background-overlay:before{
    content: "";
    position: absolute;
    width: 80%;
    height: 80%;
    left: -4.444rem;
    bottom: -4.444rem;
    z-index: -1;
    background-color: dark green;
    animation: float 5s ease infinite forwards;
}
@media (max-width: 768px) {
  .zsslider-controller-container {
    display: flex !important;
    padding-left: 270px;
    color: black;
      
  }

  .zsslider-pause-btn,
  .zsslider-play-btn {
    display: none !important;
    color: black;
  }
    zphero .zsslider-controller-container .zsslider-controller:hover, .zphero .zsslider-controller-container .zsslider-controller.zsslider-controller-active {
    background-color: black;
    }
    .zphero .zsslider-controller-container .zsslider-controller:hover, .zphero .zsslider-controller-container .zsslider-controller.zsslider-controller-active {
    background-color: black;
    border-color: black;
}
    zphero .zsslider-controller-container .zsslider-controller {
    margin-left: 5px;
    width: 10px;
    height: 10px;
    border: black;
    background-color: rgba(0, 0, 0, .6);
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
}
}
@media (max-width: 767.8px) {
  html body [data-element-id="elm_NiBssH2MKuV2-tw4aPWLhg"] .zpslider-img {
        background-image: url(/Home/ce%202.1.png) !important;
    }
   html body [data-element-id="elm_b1nomhSVg8YMse0uRzp99w"] .zpslider-img {
     background-image: url(/Home/ce%201.1.png) !important ;
    }
}